=begin
#WeFitter API

#This is the WeFitter API

OpenAPI spec version: v1.3
Contact: hello@wefitter.com
Generated by: https://github.com/swagger-api/swagger-codegen.git
Swagger Codegen version: 2.4.38
=end

require 'spec_helper'
require 'json'

# Unit tests for WeFitter::AppApi
# Automatically generated by swagger-codegen (github.com/swagger-api/swagger-codegen)
# Please update as you see appropriate
describe 'AppApi' do
  before do
    # run before each test
    @instance = WeFitter::AppApi.new
  end

  after do
    # run after each test
  end

  describe 'test an instance of AppApi' do
    it 'should create an instance of AppApi' do
      expect(@instance).to be_instance_of(WeFitter::AppApi)
    end
  end

  # unit tests for app_totals_list
  # Totals
  # Total values for calories, distance, steps, points and activity duration over all profiles in the app.
  # @param [Hash] opts the optional parameters
  # @return [Array<AppTotals>]
  describe 'app_totals_list test' do
    it 'should work' do
      # assertion here. ref: https://www.relishapp.com/rspec/rspec-expectations/docs/built-in-matchers
    end
  end

end
